{
  "format_version": "1.16.100",
  "minecraft:item": {
    "description": {

      "identifier": "vatonage:water_wand2"
    },
    "components": {
      "minecraft:max_stack_size": 1,
      "minecraft:foil": false,
      "minecraft:hand_equipped": true,
      "minecraft:icon":{
         "texture":"water_wand2"
      },
      "minecraft:cooldown":{
         "category":"water_wand2",
         "duration":15.0
      },
      "minecraft:display_name":{
         "value":"Water Wand\nAqua Boost"
      },
      "minecraft:can_destroy_in_creative": false,
         "minecraft:on_use":{
            "on_use":{
               "event":"used"
            }
         }
      },
      "events":{
         "used":{
            "swing":{
            },
            "run_command":{
               "command":[
                  "summon vatonage:wateraura2"
               ]
            }
         }
      }
   }
}